body {
    font-size: 14px;
    /*font-family: 'Fira Sans', sans-serif;*/
    /* font-family: 'Open Sans', sans-serif !important; */
    font-family: "Raleway",sans-serif  !important;
    /*color: #454444;*/
    color: #000000;
    /* background: rgb(107,158,244) !important;
    background: linear-gradient(356deg, rgba(107,158,244,1) 0%, rgba(102,151,235,1) 30%, rgba(55,113,212,1) 100%) !important; */
}
.carousel-inner > .item > img{
    width: 100%;
}
.margin-bottom-0{
    margin-bottom: 0;
}
.padding-0 {
    padding: 0;
}

#messages {
    overflow: hidden;
    max-height: 33px;
}

.has-error small {
    margin: 0;
    margin-bottom: 10px !important;
    color: red !important;
    background: #fff;
    padding: 5px;
}

.form-control-feedback {
    line-height: 30px;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.header {
    background: #2c498d;
}

.header .middle-nav .logo {
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header .middle-nav .login .navbar-form input,
.header .middle-nav .login .navbar-form label {
    display: block;
    color: #fff;
}

.header .middle-nav .login .navbar-form label {

}

.header .middle-nav .login .navbar-form input:focus,
.header .middle-nav .login .navbar-form input {
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #454444;
}

.header .middle-nav .login .navbar-form .btn {
    margin-top: 13px;
    background: #2c498d;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}

.header .middle-nav .login .navbar-form .for-pass {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    width: fit-content;
}

.header .middle-nav .login .navbar-form .alert-text{
    font-size: 12px;
    color: #ff0000;
    padding-left: 50px;
    background: #fff;
    margin-left: 15px;
    padding-right: 10px;
}
.header .middle-nav .logo .thumbnail {
    border-radius: 0;
    border: none;
    background: transparent;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
}

.header .middle-nav .thumbnail img {
    margin: unset;
}

.header .main-nav .navbar {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    background: #2c498d;
}
.header .main-nav .navbar .navbar-nav > li > a{
    font-weight: 600;
    color: #8fabd3;
    font-size: 13px;
}
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level{
        background: #2c498d;
    box-shadow: none;
    border: none;
        min-width: 200px;
} 
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a:hover,
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a:focus,
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a:active,
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a{
    color: #fff;
    background: transparent;
}
.header .main-nav .navbar .navbar-nav > li > a.dropdown-toggle+.multi-level > li > a::after{
    margin-left: 15px;
    border-left-color: #fff;
}
.header .main-nav .navbar .navbar-nav > li.active > a,
.header .main-nav .navbar .navbar-nav > li > a:hover,
.header .main-nav .navbar .navbar-nav > li:hover > a,
.header .main-nav .navbar .navbar-nav > li:focus > a,
.header .main-nav .navbar .navbar-nav > li > a:focus,
.header .main-nav .navbar .navbar-nav > li > a:active{
    background: transparent;
    /*color: #fff;*/
    /*border-bottom:3px solid #fff;*/
}

.header .main-nav .navbar .navbar-brand {
    display: none;
}
/* slider */
.reg-counter .nav li a{
    background: #2c498d;
    border-radius: 0;
    border:none;
        box-shadow: 2px 2px 3px rgba(44,73,141,0.3);
    margin-right: 5px;
}
.reg-counter .nav li a span,
.reg-counter .nav li a i{
    display: block;
        margin-bottom: 10px;
}
.reg-counter .nav li a span{
    color: #8fabd3;
    text-transform: uppercase;
    font-size: 13px;
}
.reg-counter .nav li a i{
    color: #fff;
        font-size: 30px;
}
.middle .home-slider .carousel-inner .item img {
    width: 100%;
}

.middle .home-slider .carousel-indicators {
    left: 0;
    text-align: left;
    margin: 0;
    bottom: 0;
    padding-left: 20px;
    z-index: 10;
}

.middle .home-slider .carousel-indicators li {
    border-radius: 0;
    border: 2px solid #2c498d;
    height: 15px;
    width: 15px;
}

.middle .home-slider .carousel-indicators li.active {
    background: #2c498d;
}

.middle .home-slider .carousel-caption.open .row {
    display: block;
    margin: 0;
}

.middle .home-slider .carousel-caption h2 {
    color: #2c498d;
    margin: 0;
    margin-bottom: 10px;
}

.middle .home-slider .carousel-caption p {
    padding: 10px;
}

.middle .home-slider .carousel-caption .form-group .input-group input:focus,
.middle .home-slider .carousel-caption .form-group .input-group input,
.middle .home-slider .carousel-caption .form-group .input-group select:focus,
.middle .home-slider .carousel-caption .form-group .input-group select {
    border: 3px solid #2c498d;
    outline: none;
    box-shadow: none;
}

.middle .home-slider .carousel-caption .form-group .input-group select {
    padding: 0;    
}

.middle .home-slider .carousel-caption .form-group .input-group .input-group-addon {
    background: #2c498d;
    border: none;
    color: #fff;

}

.middle .home-slider .carousel-caption .form-group .input-group.captcha span:first-child {
    padding: 0;
    padding-left: 5px;
}

.middle .home-slider .carousel-caption .form-group .btn-group .btn {
    background: #2c498d;
    border: none;
    color: #fff;
}

.middle .home-slider .carousel-caption .form-group .btn-group .btn.active {
    background: #2c498d;
}

.middle .home-slider .carousel-caption .form-group .register {
    margin-top: 10px;
}

.middle .home-slider .carousel-caption .form-group .btn-group label:nth-child(2) {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}

.middle .home-slider .carousel-caption .form-group .btn-group label:last-child {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.middle .home-slider .carousel-caption .form-group .btn-group input:checked + label {
    background: #2c498d;
}

.middle .home-slider .carousel-caption .form-group .btn-group label i.fa {
    color: #2c498d;
    background: #2c498d;
    padding: 2px;
    margin-left: -20px;
    border: 1px solid #ddd;
    margin-right: 5px;
}

.middle .home-slider .carousel-caption .form-group .btn-group input:checked + i,
.middle .home-slider .carousel-caption .form-group .btn-group input:checked + i + i {
    color: #ddd;
}

.middle .home-slider .carousel-caption .form-group .btn-group .form-control-feedback {
    right: -23px;
}

.middle .home-slider .carousel-caption.open .btn-Create {
    display: none;
}

.middle .home-slider .carousel-caption .btn-Create {
    display: unset;
    position: fixed;
    right: calc(0px - 63px);
    top: 250px;
    background: #2c498d;
    border: none;
    padding: 5px;
    color: #ffc856;
    padding-left: 20px;
    padding-right: 20px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg); /* Standard syntax */
}

/* footer */
.footer {
    background: #ffffff;
}

.footer .nav li a {
    background: transparent;
}

.footer .nav li a i {
    font-size: 20px;
    color: #454444;
}

.footer .nav li a span {
    display: block;
}

.footer .nav li a span.small-t {
    color: #2c498d;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
}

.footer .nav li a span.small-dis {

}

.footer-small {
    background: #2c498d;
}

.footer-small p {
    color: #fff;
    margin-bottom: 0;
    padding: 10px;
}

.footer-small p span {
    text-transform: uppercase;
    color: #ffc856;
}

.footer-small .blink-counter {
    margin-bottom: 0;
    font-size: 14px;
    background: #ffffff;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: none;
}

.footer-small .blink-counter .count {
    font-weight: bold;
    -webkit-animation: blink .5s step-end infinite alternate;
}

@-webkit-keyframes blink {
    50% {
        color: #2c498d;
    }
}

.blink_me {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.header .middle-nav .login .nav.account-menu {
    margin-top: 15px;
}

.header .middle-nav .login .nav.account-menu > li > a {
    background: transparent;
    overflow: hidden;
    padding: 0;
    cursor: pointer;
}

.header .middle-nav .login .nav.account-menu > li > a img {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    float: left;
}

.header .middle-nav .login .nav.account-menu > li > a span {
    display: block;
    float: left;
    width: calc(100% - 60px);
    padding-left: 10px;
    border-left: 1px solid #ddd;
    margin-left: 10px;

}
.header .middle-nav .login .navbar-form .has-feedback .form-control-feedback {
    top: 20px;
}
.header .middle-nav .login .nav.account-menu > li > a span.name {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 10px;
    margin-top: 5px;
}

.header .middle-nav .login .nav.account-menu > li > a span.regtype {
    color: #ddd;
}

/* Pritam CSS */
.padding-20 {
    padding: 20px;
}

.bg-white {
    background-color: #ffffff;
}

.bg-light {
    /* background-color: #f8f9fa !important;
     */
     background: linear-gradient(356deg, rgba(255, 255, 255) 0%, rgba(201, 217, 245) 30%, rgba(69, 117, 199) 100%) !important;
}


}

.theme-color {
    color: #2c498d;
}

.text-black {
    color: #000000;
}

.sidebar .gallery, .sidebar .stories, .sidebar .blogs, .sidebar .news {
    margin-left: 10px;
}

.main .bg-white .clearfix a:hover {
    color: #ffffff;
}

.theme-btn {
    background-color: #2c498d;
    border-color: #2c498d;
    color: #ffffff;
}

.main .bg-white .guidance .thumbnail, .main .bg-white .ministry .thumbnail {
    border: none;
}

.sidebar .panel, .sidebar .panel .panel-heading, .sidebar .panel .panel-footer, .sidebar .panel .panel-body .list-group,.faq .panel,.faq .panel-heading,.faq .panel-body,.faq .panel-footer{
    border: none;
    background: none;
    margin: 0px;
    color: #000000;
}

.sidebar .panel .panel-body {
    padding: 0px !important;
}

.sidebar .panel .panel-footer a:hover {
    color: #ffffff;
}

.sidebar .panel .panel-body .list-group li {
    border: none;
}


.line-height-15{
    line-height: 1.5;
}
.font-weight-bolder{
    font-weight: bolder;
}

.bg-white .row .thumbnail .caption .btn-primary:hover{
    background-color: #2c498d !important;
    border-color: #2c498d !important;
}

.bg-white .blogs{
    padding: 0;
    margin-bottom: 10px;
}
.bg-white .blogs .thumbnail{
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    text-decoration: #454444;
    border: 2px solid #2c498d;
}
.bg-white .blogs .more-blogs{
    display: block;
    margin-top: 10px;
    border: 2px solid #2c498d;
    font-weight: bold;
    font-size: 12px;
}
.bg-white .blogs .thumbnail .caption h2{
    color:#454444;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    font-size: 14px;
    font-weight: bold;

}
.bg-white .blogs .thumbnail .caption p{
    color: #454444;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 10px;
}
.bg-white .blogs .thumbnail .caption p::before{
    display: inline-block;
    margin-right: 30px;
    content: "";
}

.sidebar .gallery-panel{
    border:none;
    margin-bottom: 10px;
    box-shadow: none;
    padding: 0;
}
.sidebar .gallery-panel .panel-heading{
    border-radius: 0;
    border-left: 3px solid #2c498d;
    background: #fff;
    margin-left: -3px;
}
.sidebar .gallery-panel .panel-body{
    padding:5px;
}
.sidebar .gallery-panel .panel-body .list-group{
    margin-bottom: 0;
}
.sidebar .gallery-panel .panel-body .list-group .list-group-item{
    border:none;
    min-height: 65px;
}
.sidebar .gallery-panel .panel-body .list-group .list-group-item a{
    text-decoration: none;
}
.sidebar .gallery-panel .panel-body .list-group .list-group-item a.news{
    color: #454444;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
}
.sidebar .gallery-panel .panel-body .list-group .list-group-item a.date{
    color: #2c498d;
    font-size: 9px;
    font-weight: bold;
}
.sidebar .gallery-panel .panel-body .carousel .carousel-inner .item img{
    width:100%;
}
.sidebar .gallery-panel .panel-footer{
    margin-bottom: 0;
    background: #fff;
    text-align: right;
    border:none;
}
.sidebar .gallery-panel .panel-footer a{
    text-decoration: none;
    font-weight: bold;
    color: #fff
}


.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(75,75,75,0.7);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
    background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
    display: block;
    position: relative;
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transform: translateY(45px);
    -ms-transform: translateY(45px);
    transform: translateY(45px);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
    margin:0px;
}

.hovereffect p.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    margin: 7px;
}

.hovereffect:hover p.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.hovereffect p.info:hover {
    box-shadow: 0 0 5px #fff;
}


.story .bg-white .media{
    border:1px solid #2c498d;
    border-radius: 10px;
    background-color: aliceblue;
}

.story .bg-white .media .media-body{
    padding-top: 10px;
}

.story .bg-white .media .left{
    padding-left: 10px;
}

.accordion {
    background-color: #f9f9f9;
    border: 1px solid #e8e9eb;
    color: #444;
    cursor: pointer;
    padding: 10px 30px 10px 22px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}


.accordion:after {
    content: '\002B';
    color: #40a0c3;
    font-weight: bold;
    float: right;
}

.cactive:after {
    content: "\2212";
}

.module_panel {
    margin-bottom: 10px;
    border-radius: 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.language-select select{
    border-radius: 0;
    border: 1px solid #fff;
    margin-top: 26px;
    font-size: 12px;
    padding: 5px;
    height: 28px;
    font-weight: 600;
    background: transparent;
    color: #fff;
}
.language-select select option{
    color:#454444;
}

/* To Dropdown navbar dropdown on hover */
.navbar-nav > li:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.users-slider .thumbnail{
    margin-top: 10px;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: none;
}
.users-slider .thumbnail img{
    min-height: 176px;
    max-height: 176px;
}
.users-slider .thumbnail .caption{
    background: #2c498d;
}
.users-slider .thumbnail .caption span{
    display: block;
    text-align: center;
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 20px;
}
.users-slider .thumbnail .caption span.name{
        font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
}
.users-slider .thumbnail .caption span.deg{
    color: #40a0c3;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}